TEMPLATE(1)

NAME
template, blueprint - a blueprint for making manual pages

SYNOPSIS
template [-az] [arguments ...]

DESCRIPTION
Template shows what a manual page should look like. Options for instance:

OPTIONS

-a  Use boldface for characters that have to be typed as is.

-z  Italics for variable arguments.

ENVIRONMENT

MANPATH
    The path to knowledge.

FILES

/usr/man/template.1
    This file.

SEE ALSO
man(7).

DIAGNOSTICS
man: No manual on template.

NOTES
Use at your own risk.

BUGS
A lot. The whatis(5) database is usually generated automatically on most systems. This fails if the "NAME" section has more n/troff fluff than just an "\" before the '-', or is more than one line. Apply the KISS principle, try to use a minimum of smart macros, match your .RS and .RE's, etc.

AUTHOR
Kees J. Bot <kjb@cs.vu.nl>